View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000971Ecere SDKidepublic2013-07-17 01:102013-08-08 20:31
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000971: the interface between the call stack panel and the ide is weird and too complicated for nothing
Description...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000932)
redj (administrator)
2013-07-17 01:11

https://github.com/ecere/sdk/commit/c307567c7b0585ea73dcb7554ab69253a8710da4 [^]

- Issue History
Date Modified Username Field Change
2013-07-17 01:10 redj New Issue
2013-07-17 01:10 redj Status new => assigned
2013-07-17 01:10 redj Assigned To => redj
2013-07-17 01:11 redj Status assigned => resolved
2013-07-17 01:11 redj Fixed in Version => 0.44.10 64
2013-07-17 01:11 redj Resolution open => fixed
2013-07-17 01:11 redj Note Added: 0000932
2013-08-07 01:03 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 01:03 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 20:31 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker